#pragma once
#include "Entity.h"
#define MENUTEXTSHOWDEBUG_CREATENAME L"menutext_showdebug"
class MenuTextShowDebug :
    public Entity
{
public:
    void Step() override;
};

std::shared_ptr<Entity> CreateMenuTextShowDebug();